/*
 * @author ( Friedrich Walz )
*/

/* ##########################  Präsentation der Katzen in f2c  ########################### */


/* ##########################  Intro- und Hauptbereich  ########################### */
#catrangetitle, #catrangeintro, #catrangemain, #catrangepedigree{
	position: relative;
	left: 0;
	text-align:left
}
#catrangetitle img{
	float: right;
	padding-left: 10px;
}

#catrangeintro{
	top: 10px;
	border: 1px solid #000000;
	padding: 10px;
}

.clear {
	clear: both;
}

#catrangeintro img{
	float: left;
	padding-right: 10px;
}

#catrangemain{
	top: 10px;
	border: 1px solid #000000;
	padding: 10px;
}

/* ##########################  Datenzeilen ungerade/gerade  ########################### */
.catrow {
	background-image:url(../../fwa1/images/leading_back.png); 
	background-repeat:repeat;
}

.catroweven {
	background-image:url(../../fwa1/images/content_back.png); 
	background-repeat:repeat;
}

/* ##########################  Wertfeld in Datenzeile  ########################### */
.catcol {
	position: absolute;
	left: 10em;
	font-style: bold;
	font-size: 1.1em;
	color:#400000
	
}

/* ##########################  Langtext  ########################### */
.catlong {
	padding-top: 1em;
}

.tab1, .tab2 {
	border: 1px solid #000000;
	border-collapse: collapse;
}

.tab1 th, .tab2 th {
	background-color: #AAAAAA;
}

.tab1 th + td {
	background-color: #BBBBBB;
}

.tab2 th + td  + td{
	background-color: #BBBBBB;
}

p {
	text-align: justify;
}

p:first-letter {
	font-size: 2em;
}